import React from 'react';
import classNames from 'classnames';

type Props = {
    type: string;
    title: string;
  };

  export const CategoriesCard: React.FC<Props> = ({type, title}) => {
    return(
        <a
            href={"#"+type}
            className={classNames('button melon')}
            id={type}>{title}
        </a>
    )
}